<?php

	include "library.php";

	$cxn = start_code();

	page_header( "Advertisements", $cxn );
	
	show_info_menu( $cxn );

	echo "<br><br><br>";

	show_ads( $cxn );

	echo "<br>";

	show_ads( $cxn, false );

	echo "<br>";

	show_ads( $cxn, false );

?>


